uuid: 89023d11-344d-4d73-aa03-98699763bb5f
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_booking_com_id
    - taxonomy.vocabulary.locations
id: taxonomy_term.locations.field_booking_com_id
field_name: field_booking_com_id
entity_type: taxonomy_term
bundle: locations
label: 'Booking.com Id'
description: 'Para guardar de la importación el campo "Booking.com Mapping" el Booking.com Id'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
